*{
    margin: 0%;
}
body{
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.header{
    background-color: darkcyan;
}
.titulo{
    text-align: center;
    color: goldenrod;
    padding-top: 1%;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.logo{
    text-align: center;
    padding-top: 2%;
    padding-bottom: 1%;
}
.nav{
    background-color: goldenrod;
    height: 5%;
    border-bottom: solid 2px black;
    position: sticky;
    top: 0;
}
.nav ul{
    list-style: none;
    display: flex;
    justify-content: center;
}
.nav ul li{
    padding-right: 90px;
    padding-top: 15px;
}
.nav ul li .active {
	background:gold;
	font-weight:bold;
}
a{
    text-decoration: none;
}
a:link{
    color: black;
}
a:visited {
    color:purple
}  
a:focus {
    border-bottom: 1px solid;
    background: gold;
}  
a:hover {
    border-bottom: 1px solid;
    background: gold;
} 
a:active {
    background: gold;
    color: gold;
}
.clearfix{
    clear: both;
}
.seccion{
    color: darkcyan;
    font-size: 20px;
    display: flex;
    justify-content: center;
    margin-top: 2%;
    margin-bottom: 1%;
}
.videojuegos1{
    display: flex;
    justify-content: center;
}
.videojuegos2{
    display: flex;
    justify-content: center;
}
.videojuegos3{
    display: flex;
    justify-content: center;
}
.videojuegos4{
    display: flex;
    justify-content: center;
}
.videojuegos5{
    display: flex;
    justify-content: center;
}
.videojuegos6{
    display: flex;
    justify-content: center;
}
.videojuegos7{
    display: flex;
    justify-content: center;
    margin-bottom: 3%;
}
.videojuego{
    float: left;
    margin-top: 2%;
    margin-inline: 20px;
    border: dashed 3px goldenrod;
    border-radius: 15px;
    width: 500;
    height: 520;
}
.videojuego img{
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.titulodescrip{
    margin-left: 2%;
    margin-right: 2%;
    margin-top: 2%;
}
.titulodescrip p{
    margin-top: 2%;
}
.linkinfo{
    background: goldenrod;
    height: 6%;
    width: 70;
    padding-left: 2%;
    padding-top: 3%;
    margin-left: 82%;
    border-radius: 5px; 
}
.linkinfo2{
    background: goldenrod;
    height: 6%;
    width: 70;
    padding-left: 2%;
    padding-top: 3%;
    margin-top: 7%;
    margin-left: 82%;
    border-radius: 5px; 
}
.linkinfo3{
    background: goldenrod;
    height: 6%;
    width: 70;
    padding-left: 2%;
    padding-top: 3%;
    margin-top: 10%;
    margin-left: 82%;
    border-radius: 5px; 
}
.linkinfo4{
    background: goldenrod;
    height: 6%;
    width: 70;
    padding-left: 2%;
    padding-top: 3%;
    margin-left: 82%;
    margin-top: 9%;
    border-radius: 5px; 
}
.linkinfo5{
    background: goldenrod;
    height: 6%;
    width: 70;
    padding-left: 2%;
    padding-top: 3%;
    margin-top: 5%;
    margin-left: 82%;
    border-radius: 5px; 
}
.noticiaytruco{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2%;
    margin-top: 5%;
}
.noticia{
     text-align: center;
     margin-bottom: 3%;
     color: darkcyan;
     font-size: 20px;
}
.trucos{
    color: darkcyan;
    margin-left: 40%;
    margin-top: 5%;
    display: flex;
    justify-content: space-between;
    font-size: 20px;
}
.trucos_info{
    text-align: center;
    margin-top: 10%;
}
.borde_truco{
    border-bottom: solid 4px whitesmoke;
    margin: 2%;
    margin-top: 5%;
}
.borde_truco p{
    margin-top: 2%;
}
aside{
    margin-left: 2%;
    border: dashed 3px blue;
    background-color: paleturquoise;
    border-radius: 15px;
    width: 325;
    height: 1150;
}
.borde{
    border: 2px solid lightgray;
    float: left;
    margin-left: 2%;
    margin-bottom: 2%;
}
.fecha{
    border-bottom: solid 5px goldenrod;
    margin:  1%;
    padding-bottom: 1%;
}
.titular1 h3{
    text-align: center;
    color: goldenrod;
    margin-bottom: 3%;
}
.titular1 p{
    margin-bottom: 1%;
}
.titular2 h3{
    text-align: center;
    color: goldenrod;
    margin-bottom: 3%;
}
.titular2 p{
    margin-bottom: 1%;
}
.linkfoto{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 765;
}
.linkfoto2{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 70;
}
.linkfoto3{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    margin-top: 1%;
    padding: 8px;
    position: absolute;
    right: 70;
}
.linkfoto4{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 765;
}
.titulares1{
    display: flex;
    justify-content: right;
    margin-right: 0.5%;
}
.titulares2{
    display: flex;
    justify-content: right;
    margin-right: 0.5%;
}
.titular1{
    border: 2px solid darkcyan;
    border-radius: 15px;
    margin-inline: 20px;
    width: 650;
    height: 500;
}
.titular1 img{
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.titular2{ 
    margin-inline: 20px;
    margin-bottom: 5%;
    margin-top: 3%;
    border: 2px solid darkcyan;
    border-radius: 15px;
    width: 650;
    height: 500;
}
.titular2 img{
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
article{
    float: left;
}
.ranking{
    display: flex;
    justify-content: center;
}
.usuario{
    padding-inline: 90px;
    margin-bottom: 3%;
}
.usuario img{
    border-radius: 150px;
}
.usuario p{
    display: flex;
    justify-content: center;
    margin-top: 10%;
}
span{
    color: goldenrod;
    font-weight: 1000;
}
footer{
    background-color: lightgray
}
.infofooter{
    display: flex;
    justify-content:space-between ;
}
.redes ul{
    list-style: none;
    display: flex;
    justify-content: left;
}
.redes ul li{
    padding-right: 90px;
    padding-top: 15px;
}
.direccion{
    text-align: right;
    margin-top: 17px;
    margin-bottom: 1%;
    margin-right: 2%;
    font-weight: 600;
}
.copy{
    text-align: center;
}
.seccion2{
    font-size: 40px;
    margin-top: 2%;
    margin-left: 2%;
    margin-right: 2%;
    color: darkcyan;
    border-bottom: solid 5px goldenrod;
}
.seccion3{
    font-size: 25px;
    margin-top: 1%;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 2%;
    color: darkcyan;
    border-bottom: solid 5px goldenrod;
}
.seccion4{
    margin-left: 6%;
    font-size: 20px;
    color: darkcyan;
}
.articulo{
    margin-left: 2%;
    font-size: 25px;
    color: darkcyan;
    text-decoration: underline goldenrod 5px;
    margin-bottom: 2%;
}
.ubicacion{
    margin-left: 6%;
    float: left;
}
.artspam{
    display: flex;
    justify-content: space-between;
}
.patrocinadores{
    font-size: 25px;
    margin-right: 40%;
    color: darkcyan;
    text-decoration: underline goldenrod 5px;
}
.bloque1{
    display: flex;
    justify-content: right;
    margin-right: 10%;
    margin-bottom: 5%;
}
.bloque2{
    display: flex;
    justify-content: right;
    margin-right: 10%;   
    margin-bottom: 2%;
}
.spam1{
    margin-inline: 9%;
}
.spam2{
    margin-inline: 9%;
}
.paginacion {
	margin:20px 0;
}

.paginacion ul {
	list-style:none;
	text-align: center;
}

.paginacion ul li {
	display:inline-block;
	margin-right:10px;
}

.paginacion ul li a {
	display:block;
	padding:10px 20px;
	color: black;
	background:goldenrod;
	text-decoration: none;
}

.paginacion ul li a:hover {
	background: gold;
}

.paginacion ul li .active {
	background:gold;
	font-weight:bold;
}
.titulares3{
    display: flex;
    justify-content: center;
    margin-top: 3%;
}
.titulares4{
    display: flex;
    justify-content: center;
}
.titulares5{
    display: flex;
    justify-content: center;
}
.titulares6{
    display: flex;
    justify-content: center;
}
.linkfoto5{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 955;
}
.linkfoto6{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 260;
}
.linkfoto7{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    margin-top: 1%;
    padding: 8px;
    position: absolute;
    right: 260;
}
.linkfoto8{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 955;
}
.linkfoto9{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 955;
}
.linkfoto10{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 260;
}
.linkfoto11{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    margin-top: 0.5%;
    padding: 8px;
    position: absolute;
    right: 260;
}
.linkfoto12{
    border: solid 1px goldenrod;
    background-color: goldenrod;
    border-radius: 5px;
    padding: 8px;
    margin-top: 1%;
    position: absolute;
    right: 955;
}
.noticia1{
    text-align: center;
    font-size: 25px;
    margin-top: 3%;
    margin-bottom: 2%;
}
.noticia1sub{
    margin-top: 2%;
}
.imgnoticia{
    display: flex;
    justify-content: center;
    margin-bottom: 2%;
}
.articulonoticia{
    margin: 2%;
    font-size: 20px;
}
.tweetnoticia1{
    float: left;
    margin-left: 6%;
    margin-right: 10%;
}
.tweetnoticia2{
    float: left;
    margin-left: 6%;
    margin-right: 5%;
}
.videonoticia1{
    margin-right: 5%;
}
.videonoticia2{
    margin-right: 5%;
    margin-top: 18%;
}
.videonoticia3{
    margin-right: 5%;
    margin-top: 25%;
}
.seccionjuego{
    font-size: 40px;
    margin-top: 2%;
    margin-left: 2%;
    margin-right: 2%;
    border-bottom: solid 5px goldenrod;
}
.portadajuego{
    border: solid 7px goldenrod;
    margin: 3%;
    width: 234;
    float: left;
    margin-right: 5%;
}
.detallesjuego1{
    margin-top: 3%;
    float: left;
    margin-right: 15%;
}
.detallesjuego1 p{
    margin-bottom: 10%;
}
.puntuacioncritico{
    width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: darkcyan;
    border: solid 8px goldenrod;
    margin-left: 30%;
}
.puntuacioncritico p{
    font-size: 40px;
    margin-left: 15%;
    margin-top: 15%;
}
.detallesjuego2{
    margin-top: 3%;
    float: left;
}
.detallesjuego2 p{
    margin-bottom: 8%;
}
.detallesjuego3{
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 2%;
}
.detallesjuego3 p{
    margin-bottom: 2%;
    font-size: 20px;
}
.detallesjuego4{
    margin-left: 3%;
    margin-right: 3%;
    margin-top: 2%;
}
.detallesjuego4 p{
    margin-bottom: 2%;
    font-size: 20px;
}
.progress {
    height: 35px;
    width: 100%;
    border: 4px solid goldenrod;
    border-radius: 9px;
    background-color: #e6f3fa;
    margin-bottom: 15px;
}
 
.progress-bar {
    height: 100%;
    background: darkcyan;
    display: flex;
    align-items: center;
    transition: width 0.25s;
    border-radius: 5px;
}
 
.progress-bar-text {
    margin-left: 10px;
    font-weight: bold;
    color: goldenrod;
}


